/* DryShield */
.dw-colorscheme-light, 
[data-dw-colorscheme="light"] {
/* Light */
--dw-color-background: #FFFFFF;
--dw-color-background-rgb: 255, 255, 255;
--dw-color-foreground: #16202E;
--dw-color-foreground-rgb: 22, 32, 46;
--dw-color-button-primary: #1F4370;
--dw-color-button-primary-rgb: 31, 67, 112;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #5A7797;
--dw-color-button-secondary-rgb: 90, 119, 151;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-lightgrey1, 
[data-dw-colorscheme="lightgrey1"] {
/* Light Grey 1 */
--dw-color-background: #F3F6F9;
--dw-color-background-rgb: 243, 246, 249;
--dw-color-foreground: #16202E;
--dw-color-foreground-rgb: 22, 32, 46;
--dw-color-button-primary: #1F4370;
--dw-color-button-primary-rgb: 31, 67, 112;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #5A7797;
--dw-color-button-secondary-rgb: 90, 119, 151;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-lightgrey2, 
[data-dw-colorscheme="lightgrey2"] {
/* Light Grey 2 */
--dw-color-background: #E3E9F0;
--dw-color-background-rgb: 227, 233, 240;
--dw-color-foreground: #16202E;
--dw-color-foreground-rgb: 22, 32, 46;
--dw-color-button-primary: #1F4370;
--dw-color-button-primary-rgb: 31, 67, 112;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #5A7797;
--dw-color-button-secondary-rgb: 90, 119, 151;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-dark, 
[data-dw-colorscheme="dark"] {
/* Dark */
--dw-color-background: #12263F;
--dw-color-background-rgb: 18, 38, 63;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #3E7CC4;
--dw-color-button-primary-rgb: 62, 124, 196;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #A9BFD6;
--dw-color-button-secondary-rgb: 169, 191, 214;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-darksubtle, 
[data-dw-colorscheme="darksubtle"] {
/* Dark Subtle */
--dw-color-background: #1F4370;
--dw-color-background-rgb: 31, 67, 112;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #FFFFFF;
--dw-color-button-primary-rgb: 255, 255, 255;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #A9BFD6;
--dw-color-button-secondary-rgb: 169, 191, 214;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-primary, 
[data-dw-colorscheme="primary"] {
/* Primary */
--dw-color-background: #1F4370;
--dw-color-background-rgb: 31, 67, 112;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #FFFFFF;
--dw-color-button-primary-rgb: 255, 255, 255;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #A9BFD6;
--dw-color-button-secondary-rgb: 169, 191, 214;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-secondary, 
[data-dw-colorscheme="secondary"] {
/* Secondary */
--dw-color-background: #5A7797;
--dw-color-background-rgb: 90, 119, 151;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #FFFFFF;
--dw-color-button-primary-rgb: 255, 255, 255;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #A9BFD6;
--dw-color-button-secondary-rgb: 169, 191, 214;
--dw-color-button-secondary-contrast: #000;
}
